{
  "name": "temu-seller-assistant",
  "version": "1.0.0",
  "description": "Crawlful: 全球电商增长中台",
  "scripts": {
    "setup": "npm run setup:server && npm run setup:extension",
    "setup:server": "cd server && npm install",
    "setup:extension": "cd extension && npm install",
    "server:dev": "cd server && npm run dev",
    "server:start": "cd server && npm run start",
    "extension:dev": "cd extension && npm run dev",
    "extension:build": "cd extension && npm run build",
    "dev": "npm run server:dev",
    "build": "npm run extension:build"
  },
  "keywords": [],
  "author": "",
  "license": "ISC"
}
